# Indonesian translations for kcmaccess package.
# Copyright (C) 2009 This_file_is_part_of_KDE
# This file is distributed under the same license as the kcmaccess package.
# Andhika Padmawan <andhika.padmawan@gmail.com>, 2009-2014.
# Wantoyo <wantoyek@gmail.com>, 2017, 2018, 2019, 2022, 2023.
# Aziz Adam Adrian <4.adam.adrian@gmail.com>, 2022.
#
msgid ""
msgstr ""
"Project-Id-Version: kcmaccess\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-05-05 02:15+0000\n"
"PO-Revision-Date: 2023-01-02 07:28+0700\n"
"Last-Translator: Wantoyèk <wantoyek@gmail.com>\n"
"Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 22.08.3\n"

#: kcmaccess.cpp:116
#, kde-format
msgid "AltGraph"
msgstr "AltGraph"

#: kcmaccess.cpp:118
#, kde-format
msgid "Hyper"
msgstr "Hiper"

#: kcmaccess.cpp:120
#, kde-format
msgid "Super"
msgstr "Super"

#: kcmaccess.cpp:130
#, kde-format
msgid "Press %1 while NumLock, CapsLock and ScrollLock are active"
msgstr "Tekan %1 ketika NumLock, CapsLock dan ScrollLock tak aktif"

#: kcmaccess.cpp:131
#, kde-format
msgid "Press %1 while CapsLock and ScrollLock are active"
msgstr "Tekan %1 ketika CapsLock dan ScrollLock aktif"

#: kcmaccess.cpp:132
#, kde-format
msgid "Press %1 while NumLock and ScrollLock are active"
msgstr "Tekan %1 ketika NumLock dan ScrollLock aktif"

#: kcmaccess.cpp:133
#, kde-format
msgid "Press %1 while ScrollLock is active"
msgstr "Tekan %1 ketika ScrollLock aktif"

#: kcmaccess.cpp:134
#, kde-format
msgid "Press %1 while NumLock and CapsLock are active"
msgstr "Tekan %1 ketika NumLock dan CapsLock aktif"

#: kcmaccess.cpp:135
#, kde-format
msgid "Press %1 while CapsLock is active"
msgstr "Tekan %1 ketika CapsLock aktif"

#: kcmaccess.cpp:136
#, kde-format
msgid "Press %1 while NumLock is active"
msgstr "Tekan %1 ketika NumLock aktif"

#: kcmaccess.cpp:137
#, kde-format
msgid "Press %1"
msgstr "Tekan %1"

#: kcmaccess.cpp:182
#, kde-format
msgid "Could not set gsettings for Orca: \"%1\" failed"
msgstr "Tidak dapat mengeset gsettings untuk Orca: \"%1\" gagal"

#: kcmaccess.cpp:189
#, kde-format
msgid "Error: Could not launch \"orca --setup\""
msgstr "Galat: Tidak bisa meluncurkan \"orca --setup\""

#. i18n: ectx: label, entry (SystemBell), group (Bell)
#: kcmaccessibilitybell.kcfg:9
#, kde-format
msgid "Use System Bell"
msgstr "Gunakan Bel Sistem"

#. i18n: ectx: label, entry (CustomBell), group (Bell)
#: kcmaccessibilitybell.kcfg:13
#, kde-format
msgid "Customize system bell"
msgstr "Gunakan bel sistem"

#. i18n: ectx: label, entry (CustomBellFile), group (Bell)
#: kcmaccessibilitybell.kcfg:17
#, kde-format
msgid "Sound file for the Bell"
msgstr "File suara untuk Bel"

#. i18n: ectx: label, entry (VisibleBell), group (Bell)
#: kcmaccessibilitybell.kcfg:20
#, kde-format
msgid "Use a visual bell instead of a sound"
msgstr "Gunakan bel visual sebagai gantinya suara"

#. i18n: ectx: label, entry (InvertScreen), group (Bell)
#. i18n: ectx: label, entry (AccessXTimeoutDelay), group (Keyboard)
#: kcmaccessibilitybell.kcfg:24 kcmaccessibilitykeyboard.kcfg:37
#, kde-format
msgid "Invert the system colors on the bell"
msgstr "Kebalikan warna sistem saat bel"

#. i18n: ectx: label, entry (VisibleBellColor), group (Bell)
#: kcmaccessibilitybell.kcfg:28
#, kde-format
msgid "Color of the Visible Bell"
msgstr "Warna Bel Tampak"

#. i18n: ectx: label, entry (VisibleBellPause), group (Bell)
#: kcmaccessibilitybell.kcfg:32
#, kde-format
msgid "Duration of the Visible Bell"
msgstr "Durasi Bel Tampak"

#. i18n: ectx: label, entry (StickyKeys), group (Keyboard)
#: kcmaccessibilitykeyboard.kcfg:9
#, kde-format
msgid "Use sticky Keys"
msgstr "Gunakan Tuts lekat"

#. i18n: ectx: label, entry (StickyKeysLatch), group (Keyboard)
#: kcmaccessibilitykeyboard.kcfg:13
#, kde-format
msgid "Lock the sticky keys"
msgstr "Kunci tuts lekat"

#. i18n: ectx: label, entry (StickyKeysAutoOff), group (Keyboard)
#: kcmaccessibilitykeyboard.kcfg:17
#, kde-format
msgid "Turn sticky keys off when two keys are pressed simultaneously"
msgstr "Matikan tuts lekat ketika dua tuts ditekan secara serempak"

#. i18n: ectx: label, entry (StickyKeysBeep), group (Keyboard)
#: kcmaccessibilitykeyboard.kcfg:21
#, kde-format
msgid "Beep on a sticky key press"
msgstr "Bunyi tit saat tekan tuts lekat"

#. i18n: ectx: label, entry (ToggleKeysBeep), group (Keyboard)
#: kcmaccessibilitykeyboard.kcfg:25
#, kde-format
msgid "Toggle keys beep"
msgstr "Jungkitan bunyi tit tuts"

#. i18n: ectx: label, entry (KeyboardNotifyModifiers), group (Keyboard)
#: kcmaccessibilitykeyboard.kcfg:29
#, kde-format
msgid "Notify when a keyboard modifier is pressed"
msgstr "Notifikasikan ketika pemodif keyboard ditekan"

#. i18n: ectx: label, entry (AccessXTimeout), group (Keyboard)
#: kcmaccessibilitykeyboard.kcfg:33
#, kde-format
msgid "Use a timeout delay"
msgstr "Gunakan tundaan timeout"

#. i18n: ectx: label, entry (AccessXBeep), group (Keyboard)
#: kcmaccessibilitykeyboard.kcfg:41
#, kde-format
msgid "Use a beep for access"
msgstr "Gunakan bunyi tit untuk akses"

#. i18n: ectx: label, entry (SlowKeys), group (Keyboard)
#: kcmaccessibilitykeyboardfilters.kcfg:9
#, kde-format
msgid "Use slow keypresses"
msgstr "Gunakan tekanan tuts pelan"

#. i18n: ectx: label, entry (SlowKeysDelay), group (Keyboard)
#: kcmaccessibilitykeyboardfilters.kcfg:13
#, kde-format
msgid "Delay for the key press"
msgstr "Tundaan untuk tekanan tuts"

#. i18n: ectx: label, entry (SlowKeysPressBeep), group (Keyboard)
#: kcmaccessibilitykeyboardfilters.kcfg:17
#, kde-format
msgid "Beep on a slow keypress"
msgstr "Bunyi tit saat tekanan tuts pelan"

#. i18n: ectx: label, entry (SlowKeysAcceptBeep), group (Keyboard)
#: kcmaccessibilitykeyboardfilters.kcfg:21
#, kde-format
msgid "Beep on an accepted keypress"
msgstr "Bunyi tit saat tekanan tuts disetujui"

#. i18n: ectx: label, entry (SlowKeysRejectBeep), group (Keyboard)
#: kcmaccessibilitykeyboardfilters.kcfg:25
#, kde-format
msgid "Beep on a rejected keypress"
msgstr "Bunyi tit saat tekanan tuts ditolak"

#. i18n: ectx: label, entry (BounceKeys), group (Keyboard)
#: kcmaccessibilitykeyboardfilters.kcfg:29
#, kde-format
msgid "Bounce Keys"
msgstr "Tuts Mentul"

#. i18n: ectx: label, entry (BounceKeysDelay), group (Keyboard)
#: kcmaccessibilitykeyboardfilters.kcfg:33
#, kde-format
msgid "Use a delay for bouncing"
msgstr "Gunakan tundaan untuk permentulan"

#. i18n: ectx: label, entry (BounceKeysRejectBeep), group (Keyboard)
#: kcmaccessibilitykeyboardfilters.kcfg:37
#, kde-format
msgid "Beep if a bounce key event is rejected"
msgstr "Bunyi tit jika peristiwa tuts mentul ditolak"

#. i18n: ectx: label, entry (MouseKeys), group (Mouse)
#: kcmaccessibilitymouse.kcfg:9
#, kde-format
msgid "Use keys to control the mouse"
msgstr "Gunakan tuts untuk mengontrol mouse"

#. i18n: ectx: label, entry (AccelerationDelay), group (Mouse)
#: kcmaccessibilitymouse.kcfg:13
#, kde-format
msgid "Delay for the mouse movement"
msgstr "Tundaan untuk perpindahan mouse"

#. i18n: ectx: label, entry (RepetitionInterval), group (Mouse)
#: kcmaccessibilitymouse.kcfg:17
#, kde-format
msgid "Repetition interval for the mouse movement"
msgstr "Interval pengulangan untuk perpindahan mouse"

#. i18n: ectx: label, entry (AccelerationTime), group (Mouse)
#: kcmaccessibilitymouse.kcfg:21
#, kde-format
msgid "Time to hit maximum velocity"
msgstr "Waktu untuk mencapai kecepatan maksimum"

#. i18n: ectx: label, entry (MaxSpeed), group (Mouse)
#: kcmaccessibilitymouse.kcfg:25
#, kde-format
msgid "Maximum Velocity"
msgstr "Kecepatan Maksimal"

#. i18n: ectx: label, entry (ProfileCurve), group (Mouse)
#: kcmaccessibilitymouse.kcfg:29
#, kde-format
msgid "Mouse Key Curve"
msgstr "Kurva Tuts Mouse"

#. i18n: ectx: label, entry (Gestures), group (Keyboard)
#: kcmaccessibilitymouse.kcfg:35
#, kde-format
msgid "Use Gestures"
msgstr "Gunakan Gestur"

#. i18n: ectx: label, entry (GestureConfirmation), group (Keyboard)
#: kcmaccessibilitymouse.kcfg:39
#, kde-format
msgid "Ask for Confirmation for a gesture"
msgstr "Tanyakan Konfirmasi untuk gestur"

#. i18n: ectx: label, entry (KeyboardNotifyAccess), group (Keyboard)
#: kcmaccessibilitymouse.kcfg:43
#, kde-format
msgid "Confirm access to the Keyboard"
msgstr "Akses konfirmasi untuk Keyboard"

#. i18n: ectx: label, entry (Enabled), group (ScreenReader)
#: kcmaccessibilityscreenreader.kcfg:9 ui/ScreenReader.qml:17
#, kde-format
msgid "Enable Screen Reader"
msgstr "Fungsikan Screen Reader"

#: ui/Bell.qml:19
#, kde-format
msgid "Please choose an audio file"
msgstr "Silakan pilih file audio"

#: ui/Bell.qml:20
#, fuzzy, kde-format
#| msgid "Audio Files (*.mp3 *.ogg *.wav)"
msgctxt "Name filters in a file dialog"
msgid "Audio Files (*.ogg *.wav)"
msgstr "File Audio (*.mp3 *.ogg *.wav)"

#: ui/Bell.qml:29
#, kde-format
msgid "Audible bell:"
msgstr "Bel Dapat Diaudiokan:"

#: ui/Bell.qml:30
#, kde-format
msgctxt "Enable the system bell"
msgid "Enable"
msgstr "Fungsikan"

#: ui/Bell.qml:41
#, kde-format
msgctxt "Defines if the system will use a sound system bell"
msgid "Custom sound:"
msgstr "Kustom suara:"

#: ui/Bell.qml:74
#, kde-format
msgid "Search audio file for the system bell"
msgstr "Cari file audio untuk bel sistem"

#: ui/Bell.qml:75
#, kde-format
msgid "Button search audio file"
msgstr "Tombol pencarian file audio"

#: ui/Bell.qml:91
#, kde-format
msgid "Visual bell:"
msgstr "Bel visual:"

#: ui/Bell.qml:92
#, kde-format
msgctxt "Enable visual bell"
msgid "Enable"
msgstr "Fungsikan"

#: ui/Bell.qml:106
#, kde-format
msgctxt "Invert screen on a system bell"
msgid "Invert Screen"
msgstr "Kebalikan Layar"

#: ui/Bell.qml:123
#, kde-format
msgctxt "Flash screen on a system bell"
msgid "Flash"
msgstr "Kilat"

#: ui/Bell.qml:134
#, kde-format
msgctxt "Color of the system bell"
msgid "Color"
msgstr "Warna"

#: ui/Bell.qml:145
#, kde-format
msgctxt "Duration of the system bell"
msgid "Duration:"
msgstr "Durasi:"

#: ui/KeyboardFilters.qml:18
#, kde-format
msgid "Slow keys:"
msgstr "Tuts pelan:"

#: ui/KeyboardFilters.qml:19
#, kde-format
msgctxt "Enable slow keys"
msgid "Enable"
msgstr "Fungsikan"

#: ui/KeyboardFilters.qml:22
#, kde-format
msgid ""
"For a key to be accepted, it has to be held until the set amount of time"
msgstr ""

#: ui/KeyboardFilters.qml:37
#, kde-format
msgctxt "Slow keys Delay"
msgid "Delay:"
msgstr "Tundaan:"

#: ui/KeyboardFilters.qml:54
#, kde-format
msgid "Ring system bell:"
msgstr "Dering bel sistem:"

#: ui/KeyboardFilters.qml:55
#, kde-format
msgctxt "Use system bell when a key is pressed"
msgid "when any key is &pressed"
msgstr "ketika tuts apapun dit&ekan"

#: ui/KeyboardFilters.qml:69
#, kde-format
msgctxt "Use system bell when a key is accepted"
msgid "when any key is &accepted"
msgstr "ketika tuts apapun di&setujui"

#: ui/KeyboardFilters.qml:83
#, kde-format
msgctxt "Use system bell when a key is rejected"
msgid "when any key is &rejected"
msgstr "ketika tuts apapun di&tolak"

#: ui/KeyboardFilters.qml:100
#, kde-format
msgid "Bounce keys:"
msgstr "Tuts mentul:"

#: ui/KeyboardFilters.qml:101
#, kde-format
msgctxt "Bounce keys enable"
msgid "Enable"
msgstr "Fungsikan"

#: ui/KeyboardFilters.qml:104
#, kde-format
msgid "Ignore rapid, repeated keypresses of the same key"
msgstr ""

#: ui/KeyboardFilters.qml:119
#, kde-format
msgctxt "Bounce keys delay"
msgid "Delay:"
msgstr "Tundaan:"

#: ui/KeyboardFilters.qml:134
#, kde-format
msgid "Ring system bell when rejected"
msgstr "Deringkan bel sistem ketika ditolak"

#: ui/main.qml:23
#, kde-format
msgctxt "System Bell"
msgid "Bell"
msgstr "Bel"

#: ui/main.qml:28
#, kde-format
msgctxt "System Modifier Keys"
msgid "Modifier Keys"
msgstr "Tuts Pemodif"

#: ui/main.qml:33
#, kde-format
msgctxt "System keyboard filters"
msgid "Keyboard Filters"
msgstr "Filter Keyboard"

#: ui/main.qml:38
#, kde-format
msgctxt "System mouse navigation"
msgid "Mouse Navigation"
msgstr "Navigasi Mouse"

#: ui/main.qml:43
#, kde-format
msgctxt "System mouse navigation"
msgid "Screen Reader"
msgstr "Screen Reader"

#: ui/ModifierKeys.qml:16
#, kde-format
msgid "Sticky keys:"
msgstr "Tuts lekat:"

#: ui/ModifierKeys.qml:17
#, kde-format
msgctxt "Enable sticky keys"
msgid "Enable"
msgstr "Fungsikan"

#: ui/ModifierKeys.qml:28
#, kde-format
msgctxt "Lock sticky keys"
msgid "Lock"
msgstr "Kunci"

#: ui/ModifierKeys.qml:42
#, kde-format
msgid "Disable when two keys are held down"
msgstr "Nonfungsikan ketika dua tuts tertekan-tahan"

#: ui/ModifierKeys.qml:54
#, kde-format
msgid "Ring system bell when modifier keys are used"
msgstr "Deringkan bel sistem ketika tuts pemodif digunakan"

#: ui/ModifierKeys.qml:71
#, kde-format
msgid "Feedback:"
msgstr "Umpan balik:"

#: ui/ModifierKeys.qml:72
#, kde-format
msgid "Ring system bell when locking keys are toggled"
msgstr "Deringkan bel sistem ketika tuts penguncian tertekan"

#: ui/ModifierKeys.qml:83
#, kde-format
msgid "Show notification when modifier or locking keys are used"
msgstr "Tampilkan notifikasi ketika tuts pemodif atau pengunci digunakan"

#: ui/ModifierKeys.qml:95
#, kde-format
msgid "Configure Notifications…"
msgstr "Konfigurasi Notifikasi..."

#: ui/MouseNavigation.qml:17
#, kde-format
msgid "Use number pad to move cursor:"
msgstr "Gunakan papan nomor untuk memindah kursor:"

#: ui/MouseNavigation.qml:18
#, kde-format
msgid "Enable"
msgstr "Fungsikan"

#: ui/MouseNavigation.qml:29
#, kde-format
msgid "When a gesture is used:"
msgstr "Ketika gestur digunakan:"

#: ui/MouseNavigation.qml:30
#, kde-format
msgid "Display a confirmation dialog"
msgstr "Tampilan dialog konfirmasi"

#: ui/MouseNavigation.qml:41
#, kde-format
msgid "Ring the System Bell"
msgstr "Deringkan Bel Sistem"

#: ui/MouseNavigation.qml:52
#, kde-format
msgid "Show a notification"
msgstr "Tampilkan notifikasi"

#: ui/MouseNavigation.qml:68
#, kde-format
msgid "Acceleration delay:"
msgstr "Tundaan akselerasi:"

#: ui/MouseNavigation.qml:82
#, kde-format
msgid "Repeat interval:"
msgstr "Interval pengulangan:"

#: ui/MouseNavigation.qml:96
#, kde-format
msgid "Acceleration time:"
msgstr "Waktu akselerasi:"

#: ui/MouseNavigation.qml:110
#, kde-format
msgid "Maximum speed:"
msgstr "Kecepatan maksimum:"

#: ui/MouseNavigation.qml:124
#, kde-format
msgid "Acceleration profile:"
msgstr "Profil akselerasi:"

#: ui/ScreenReader.qml:28
#, kde-format
msgid "Launch Orca Screen Reader Configuration…"
msgstr "&Luncurkan Konfigurasi Orca Screen Reader..."

#: ui/ScreenReader.qml:41
#, kde-format
msgid ""
"Please note that you may have to log out or reboot once to allow the screen "
"reader to work properly."
msgstr ""
"Ingat bahwa kamu harus logout sesekali untuk memungkinkan screen bekerja "
"dengan benar."

#: ui/ScreenReader.qml:42
#, kde-format
msgid ""
"It appears that the Orca Screen Reader is not installed. Please install it "
"before trying to use this feature, and then log out or reboot"
msgstr ""
"Tampaknya Orca Screen Reader tidak diinstal. Silakan instal sebelum mencoba "
"menggunakan fitur ini, lalu logout atau reboot"

#~ msgid ""
#~ "This module lets you configure the accessibility features such as a "
#~ "screen reader."
#~ msgstr ""
#~ "Modul ini memungkinkanmu untuk mengkonfigurasi fitur aksesibilitas "
#~ "sepertihalnya screen reader."

#~ msgid "Maximum velocity"
#~ msgstr "Kecepatan maksimum"

#~ msgctxt "NAME OF TRANSLATORS"
#~ msgid "Your names"
#~ msgstr "Andhika Padmawan,Wantoyo"

#~ msgctxt "EMAIL OF TRANSLATORS"
#~ msgid "Your emails"
#~ msgstr "andhika.padmawan@gmail.com,wantoyek@gmail.com"

#, fuzzy
#~| msgid "KDE Accessibility Tool"
#~ msgid "Accessibility"
#~ msgstr "Alat Aksesibilitas KDE"

#~ msgid "(c) 2000, Matthias Hoelzer-Kluepfel"
#~ msgstr "(c) 2000, Matthias Hoelzer-Kluepfel"

#~ msgid "Matthias Hoelzer-Kluepfel"
#~ msgstr "Matthias Hoelzer-Kluepfel"

#~ msgid "Author"
#~ msgstr "Penulis"

#, fuzzy
#~| msgid "Activation Gestures"
#~ msgid "Activation:"
#~ msgstr "Gestur Pengaktifan"

#~ msgid ""
#~ "If this option is checked, the default system bell will be used. Usually, "
#~ "this is just a \"beep\"."
#~ msgstr ""
#~ "Jika opsi ini dicentang, bel sistem baku akan digunakan. Biasanya, ini "
#~ "hanya bersuara \"bip\"."

#~ msgid ""
#~ "Check this option if you want to use a customized bell, playing a sound "
#~ "file. If you do this, you will probably want to turn off the system bell."
#~ msgstr ""
#~ "Centang opsi ini jika kamu ingin menggunakan bel yang disesuaikan, "
#~ "memutar file suara. Jika kamu melakukan ini, kamu mungkin ingin mematikan "
#~ "bel sistem."

#~ msgid "Us&e customized bell"
#~ msgstr "Gunakan b&el yang disesuaikan"

#~ msgid ""
#~ "If the option \"Use customized bell\" is enabled, you can choose a sound "
#~ "file here. Click \"Browse...\" to choose a sound file using the file "
#~ "dialog."
#~ msgstr ""
#~ "Jika opsi \"Gunakan bel yang disesuaikan\" difungsikan, anda dapat "
#~ "memilih file suara di sini. Klik \"Telusur...\" untuk memilih file suara "
#~ "menggunakan dialog file."

#~ msgid "Sound &to play:"
#~ msgstr "Suara &yang diputar:"

#~ msgid "Browse..."
#~ msgstr "Telusur..."

#~ msgid ""
#~ "This option will turn on the \"visual bell\", i.e. a visual notification "
#~ "shown every time that normally just a bell would occur. This is "
#~ "especially useful for deaf people."
#~ msgstr ""
#~ "Opsi ini akan mengaktifkan \"bel visual\", misalnya notifikasi visual "
#~ "yang ditampilkan setiap kali peristiwa dimana bel akan dibunyikan. Hal "
#~ "ini berguna terutama bagi para tuna rungu."

#~ msgid "&Use visual bell"
#~ msgstr "&Gunakan bel visual"

#~ msgid ""
#~ "The screen will turn to a custom color for the amount of time specified "
#~ "below."
#~ msgstr ""
#~ "Layar akan diubah menjadi warna kustom selama jeda waktu yang ditentukan "
#~ "di bawah."

#~ msgid "F&lash screen"
#~ msgstr "Layar ki&lat"

#~ msgid ""
#~ "All screen colors will be inverted for the amount of time specified below."
#~ msgstr ""
#~ "Semua warna layar akan dikebalikan selama jeda waktu yang ditentukan di "
#~ "bawah."

#~ msgid ""
#~ "Click here to choose the color used for the \"flash screen\" visible bell."
#~ msgstr ""
#~ "Klik di sini untuk memilih warna yang digunakan untuk bel terlihat "
#~ "\"layar kilat\"."

#~ msgid ""
#~ "Here you can customize the duration of the \"visible bell\" effect being "
#~ "shown."
#~ msgstr ""
#~ "Di sini kamu bisa mengkustomisasikan durasi dari efek \"bel terlihat\" "
#~ "yang sedang ditampilkan."

#~ msgid " msec"
#~ msgstr " md"

#~ msgid "Use system bell whenever a modifier gets latched, locked or unlocked"
#~ msgstr ""
#~ "Gunakan bel sistem kapanpun ketika sebuah pemodif akan dikancing, dikunci "
#~ "atau dilepas-kunci"

#~ msgid "Locking Keys"
#~ msgstr "Tuts Penguncian"

#~ msgid "Use system bell whenever a locking key gets activated or deactivated"
#~ msgstr ""
#~ "Gunakan bel sistem kapan pun ketika sebuah tuts penguncian akan "
#~ "diaktifkan atau dinonaktifkan"

#~ msgid "Slo&w Keys"
#~ msgstr "Tuts Pe&lan"

#~ msgid "Use bou&nce keys"
#~ msgstr "Gunakan tuts me&ntul"

#~ msgid "Use the system bell whenever a key is rejected"
#~ msgstr "Gunakan bel sistem kapanpun sebuah tuts diapkir"

#~ msgid "Activation &Gestures"
#~ msgstr "&Gestur Pengaktifan"

#~ msgid "Use gestures for activating sticky keys and slow keys"
#~ msgstr "Gunakan gestur untuk mengaktifkan tuts lekat dan tuts pelan"

#~ msgid ""
#~ "Turn sticky keys and slow keys off after a certain period of inactivity."
#~ msgstr ""
#~ "Matikan tuts lekat dan tuts pelan setelah beberapa saat tidak aktif."

#~ msgid " min"
#~ msgstr " mnt"

#~ msgid ""
#~ "Use the system bell whenever a gesture is used to toggle an accessibility "
#~ "feature"
#~ msgstr ""
#~ "Gunakan bel sistem kapanpun sebuah isyarat digunakan untuk menjungkit "
#~ "sebuah fitur aksesibilitas"

#~ msgid ""
#~ "If this option is checked, KDE will show a confirmation dialog whenever a "
#~ "keyboard accessibility feature is turned on or off.\n"
#~ "Ensure you know what you are doing if you uncheck it, as the keyboard "
#~ "accessibility settings will then always be applied without confirmation."
#~ msgstr ""
#~ "Jika opsi ini dicentang, KDE akan menampilkan sebuah dialog konfirmasi "
#~ "kapanpun sebuah fitur aksesibilitas keyboard diaktifkan atau "
#~ "dinonaktifkan.\n"
#~ "Pastikan anda mengetahui apa yang anda lakukan jika anda tidak "
#~ "mencentangnya, karena pengaturan aksesibilitas keyboard akan langsung "
#~ "diterapkan tanpa konfirmasi."

#~ msgid ""
#~ "Show a confirmation dialog whenever a keyboard accessibility feature is "
#~ "toggled"
#~ msgstr ""
#~ "Tampilkan sebuah dialog konfirmasi kapanpun sebuah fitur aksesibilitas "
#~ "keyboard yang dijungkit"

#~ msgid ""
#~ "Use Plasma's notification mechanism whenever a keyboard accessibility "
#~ "feature is toggled"
#~ msgstr ""
#~ "Gunakan mekanisme notifikasi Plasma kapanpun sebuah fitur aksesibilitas "
#~ "keyboard yang dijungkit"

#~ msgid "&Move pointer with keyboard (using the num pad)"
#~ msgstr "&Pindah penunjuk dengan keyboard (menggunakan num pad)"

#~ msgid " pixel/sec"
#~ msgstr " piksel/det"

#~ msgid "Screen reader enabled"
#~ msgstr "Pembaca layar difungsikan"

#~ msgid ""
#~ "Here you can activate keyboard gestures that turn on the following "
#~ "features: \n"
#~ "Sticky keys: Press Shift key 5 consecutive times\n"
#~ "Slow keys: Hold down Shift for 8 seconds"
#~ msgstr ""
#~ "Di sini kamu bisa mengaktifkan gestur keyboard yang nyala pada fitur "
#~ "berikut: \n"
#~ "Tuts lekat: Tekan tuts Shift selama 5 kali berturut-turut\n"
#~ "Tuts pelan: Tahan Shift selama 8 detik"

#~ msgid ""
#~ "Here you can activate keyboard gestures that turn on the following "
#~ "features: \n"
#~ "Mouse Keys: %1\n"
#~ "Sticky keys: Press Shift key 5 consecutive times\n"
#~ "Slow keys: Hold down Shift for 8 seconds"
#~ msgstr ""
#~ "Di sini kamu bisa mengaktifkan gestur keyboard yang nyala pada fitur "
#~ "berikut: \n"
#~ "Tuts Mouse: %1\n"
#~ "Tuts lekat: Tekan tuts Shift selama 5 kali berturut-turut\n"
#~ "Tuts pelan: Tahan Shift selama 8 detik"

#, fuzzy
#~| msgid "Activation Gestures"
#~ msgid "&Activation Gestures"
#~ msgstr "Gerak Aktivasi"

#~ msgid "D&ebounce time:"
#~ msgstr "Waktu tida&k pantul:"

#~ msgid "Timeout:"
#~ msgstr "Waktu Habis:"

#~ msgid "kaccess"
#~ msgstr "kaccess"

#~ msgid "*.wav|WAV Files"
#~ msgstr "Berkas *.wav|WAV"
